RubyGems Navigation menu

aws-sdk-ec2 1.270.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.296.0 - January 27, 2022 (898.5 KB)
  2. 1.295.0 - January 20, 2022 (898.0 KB)
  3. 1.294.0 - January 18, 2022 (895.5 KB)
  4. 1.293.0 - January 12, 2022 (895.0 KB)
  5. 1.292.0 - January 11, 2022 (894.5 KB)
  6. 1.270.0 - October 13, 2021 (802.5 KB)
显示所有 (314 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    6e337872818ff567599e17c8c3b0dc581988d07c8555c53106b480621db186d4

    下载总次数 100,738,087

    这个版本 210,368

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: